#stacks_in_5603_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5603_page12 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_5603_page12 #jwresp_col2_stacks_in_5603_page12{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_5603_page12 #jwresp_col1_stacks_in_5603_page12,#stacks_in_5603_page12 #jwresp_col2_stacks_in_5603_page12{width:100%;float:none;display:block}#stacks_in_5603_page12 #jwresp_col1_stacks_in_5603_page12{margin-bottom:15px}}

#stacks_in_3121_page12 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_6745_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6745_page12 .jwresp_col{overflow:hidden;margin:0;width:65%; float:left;}#stacks_in_6745_page12 #jwresp_col2_stacks_in_6745_page12{ float:right; width:33%}@media screen and (max-width:500px){#stacks_in_6745_page12 #jwresp_col1_stacks_in_6745_page12,#stacks_in_6745_page12 #jwresp_col2_stacks_in_6745_page12{width:100%;float:none;display:block}#stacks_in_6745_page12 #jwresp_col1_stacks_in_6745_page12{margin-bottom:15px}}

#stacks_in_6747_page12 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_6752_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }


 

 #atm_ShowNHide_Content_stacks_in_6754_page12 { display: none; } 















#atm_ShowNHide_Styles_stacks_in_6754_page12 a:link, #atm_ShowNHide_Styles_stacks_in_6754_page12 a:visited, #atm_ShowNHide_Styles_stacks_in_6754_page12 a:hover, #atm_ShowNHide_Styles_stacks_in_6754_page12 a:active { font-size: 14px; } 
#atm_ShowNHide_Styles_stacks_in_6754_page12 a:hover {}
#stacks_in_6766_page12 {
	border: solid rgba(216, 212, 197, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_6801_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6801_page12 .jwresp_col{overflow:hidden;margin:0;width:65%; float:left;}#stacks_in_6801_page12 #jwresp_col2_stacks_in_6801_page12{ float:right; width:33%}@media screen and (max-width:500px){#stacks_in_6801_page12 #jwresp_col1_stacks_in_6801_page12,#stacks_in_6801_page12 #jwresp_col2_stacks_in_6801_page12{width:100%;float:none;display:block}#stacks_in_6801_page12 #jwresp_col1_stacks_in_6801_page12{margin-bottom:15px}}

#stacks_in_6803_page12 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_6808_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }


 

 #atm_ShowNHide_Content_stacks_in_6830_page12 { display: none; } 















#atm_ShowNHide_Styles_stacks_in_6830_page12 a:link, #atm_ShowNHide_Styles_stacks_in_6830_page12 a:visited, #atm_ShowNHide_Styles_stacks_in_6830_page12 a:hover, #atm_ShowNHide_Styles_stacks_in_6830_page12 a:active { font-size: 14px; } 
#atm_ShowNHide_Styles_stacks_in_6830_page12 a:hover {}
#stacks_in_6771_page12 {
	border: solid rgba(216, 212, 197, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_13990_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_13990_page12 .jwresp_col{overflow:hidden;margin:0;width:65%; float:left;}#stacks_in_13990_page12 #jwresp_col2_stacks_in_13990_page12{ float:right; width:33%}@media screen and (max-width:500px){#stacks_in_13990_page12 #jwresp_col1_stacks_in_13990_page12,#stacks_in_13990_page12 #jwresp_col2_stacks_in_13990_page12{width:100%;float:none;display:block}#stacks_in_13990_page12 #jwresp_col1_stacks_in_13990_page12{margin-bottom:15px}}

#stacks_in_13992_page12 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_13997_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_13958_page12 {
	border: solid rgba(216, 212, 197, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_9761_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_9761_page12 .jwresp_col{overflow:hidden;margin:0;width:65%; float:left;}#stacks_in_9761_page12 #jwresp_col2_stacks_in_9761_page12{ float:right; width:33%}@media screen and (max-width:500px){#stacks_in_9761_page12 #jwresp_col1_stacks_in_9761_page12,#stacks_in_9761_page12 #jwresp_col2_stacks_in_9761_page12{width:100%;float:none;display:block}#stacks_in_9761_page12 #jwresp_col1_stacks_in_9761_page12{margin-bottom:15px}}

#stacks_in_9763_page12 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_9768_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }


 

 #atm_ShowNHide_Content_stacks_in_9790_page12 { display: none; } 















#atm_ShowNHide_Styles_stacks_in_9790_page12 a:link, #atm_ShowNHide_Styles_stacks_in_9790_page12 a:visited, #atm_ShowNHide_Styles_stacks_in_9790_page12 a:hover, #atm_ShowNHide_Styles_stacks_in_9790_page12 a:active { font-size: 14px; } 
#atm_ShowNHide_Styles_stacks_in_9790_page12 a:hover {}
#stacks_in_5676_page12 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_5678_page12 {
	border: solid rgba(16, 127, 151, 1.00);
	border-width: 1px 0px 0px 0px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../speakers_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../speakers_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
